Loading...
Searching...
No Matches
Opm::RestartIO::RstNetbalan Class Reference

## Public Member Functions

| RstNetbalan (const std::vector< int > &intehead, const std::vector< double > &doubhead, const UnitSystem &usys)
double | interval () const
double | pressureTolerance () const
std::size_t | pressureMaxIter () const
double | thpTolerance () const
std::size_t | thpMaxIter () const
const std::optional< double > & | targetBalanceError () const
const std::optional< double > & | maxBalanceError () const
const std::optional< double > & | minTstep () const

The documentation for this class was generated from the following files:

- opm/io/eclipse/rst/netbalan.hpp
- opm/io/eclipse/rst/netbalan.cpp